wpaperctl(1)

NAME
wpaperctl - CLI for wallpaper manager wpaperd

SYNOPSIS
wpaperctl [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
CLI for wallpaper manager wpaperd

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

wpaperctl-get-wallpaper(1)

wpaperctl-all-wallpapers(1)

wpaperctl-next-wallpaper(1)

wpaperctl-previous-wallpaper(1)

wpaperctl-reload-wallpaper(1)

wpaperctl-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v1.0.1

AUTHORS
Danilo Spinella <danilo.spinella@suse.com>